html { margin:0;padding:0;font-size:100%; }
body { margin:0;padding:0;font-size:1em;background:#FFFFFF;font-family:Arial, Helvetica, sans-serif;color:#5E6A71; }

a { color:#F69240;text-decoration:none; }
a:focus, a:hover { color:#FED1A1; }
a img { border:0; }

#page { background:#FFFFFF;text-align:center; }
	#page_head { text-align:left;height:198px; }
	#page_head .phhead { background:#A5ADB4 url(../images/header_bg.png) repeat-x scroll top;height:38px; }
	#page_head .phbody { background:#FFFFFF;color:#5E6A71;height:106px; }
	#page_head .phbody .inner { width:940px;margin:0 auto;height:106px; }
		#logo { margin:0;display:inline-block;vertical-align:middle;font-size:1em;width:118px; }
		#logo img { border:0;display:inline-block;vertical-align:middle; }
		#logo span { display:inline-block;vertical-align:middle;height:106px; }

		#menu { margin:0;padding:0;list-style-type:none;display:inline-block;vertical-align:middle;width:822px;text-align:right; }
		#menu li { margin:0;padding:0;display:inline-block;font-size:.75em;font-weight:bold;vertical-align:middle;line-height:36px;border-right:1px solid #FFD07F; }
		#menu .first { border-left:1px solid #FFD07F;/*#FED1A1*/ }
		#menu a { display:block;padding:0 11px;color:#FFA100;text-decoration:none; }
		#menu .active a, #menu a:focus, #menu a:hover { color:#FBC483; }

	#page_head .phfoot { background:/*#FBAF5F*/#FFA100;color:#FFFFFF;height:54px;text-align:center; }
	#page_head .phfoot a { color:#FFFFFF; }
	#page_head .phfoot .lang { font-weight:bold; }
	#page_head .phfoot .inner { width:940px;margin:0 auto;height:54px;text-align:left; }
	#page_head .phfoot .inner span { display:inline-block;vertical-align:middle;white-space:nowrap;line-height:54px;font-size:.6875em; }
	#page_head .phfoot .inner span.left { width:450px;text-align:left; }
	#page_head .phfoot .inner span.right { width:320px;text-align:right; }
	#page_head .phfoot .inner img { display:inline-block;vertical-align:middle; }

	#page_head .searchform { height:54px;width:170px;display:inline-block;text-align:right; }
	#page_head .searchform form { padding:0;margin:0;font-size:.6875em; }
	#page_head .searchform .text { width:114px;height:22px;line-height:22px;display:inline-block;vertical-align:middle;border-top:1px solid #726F6F;border-right:1px solid #898484;border-bottom:1px solid #B0ACAC;border-left: 1px solid #726F6F;background:#FFFFFF url(../images/searchbg.gif) no-repeat scroll 1px 50%;padding:0 0 0 22px;font-size:1em; }
	#page_head .searchform .image { display:inline-block;vertical-align:middle;margin-left:3px;line-height:54px; }

	#fpbody { width:940px;margin:0 auto;text-align:left; }
		.banner { background:#5E6A71 no-repeat scroll top left;height:183px; }

		#pagecontent { padding-top:30px; }
			/* Default theme */
			#leftcol { width:235px;float:left; }
				.pagebox { background:#FFFFFF url(../images/pagebox_bg.png) repeat-y scroll top left;width:235px; }
				.pagebox .foot { background:url(../images/pagebox_foot.png) no-repeat scroll bottom left; }
				.pagebox .head { background:url(../images/pagebox_head.png) no-repeat scroll top left;min-height:68px;margin:0;padding:0; }
				.pagebox .displayname { margin:0;padding:17px 17px 6px 23px;font-size:.875em;font-weight:bold; }
				.pagebox .submenu { margin:0;padding:17px;list-style-type:none; }
				.pagebox .submenu.notoppad { padding-top:0; }
				.pagebox .submenu li { display:block;color:#5E6A71;line-height:21px; }
				.pagebox .submenu a { display:block;color:#5E6A71;text-decoration:none;font-size:.75em;line-height:1.25em; }
				.pagebox .submenu span { display:inline-block;padding:3px 6px;vertical-align:middle; }
				.pagebox .submenu .active a, .submenu a:focus, .submenu a:hover { color:#F69240; }
				.pagebox .submenu .depth2 a { font-size:.6875em;padding-left:3px; }
				.pagebox .submenu .depth2 span { padding-left:15px;background:url(../../common/images/icons/bullet_white.png) no-repeat scroll left center; }
				.pagebox .submenu .depth2 a:hover span, .pagebox .submenu .depth2.active span { background-image:url('../../common/images/icons/bullet_orange.png'); }
				.pagebox .submenu .depth3 a { font-size:.6875em; }
				.pagebox .submenu .depth3 span { padding-left:18px; }
				.pagebox .submenu .depth3 span:before { content:"- "; }

			#maincol { width:683px;float:left;margin-left:21px; }
			#maincol .inner { padding:3px 9px;font-size:.75em; }
				h2 { margin:0 0 .25em 0;padding:0;font-size:1em;text-transform:uppercase;color:#FED1A1; }
				h3 { margin:0 0 .25em 0;padding:0;font-size:1.4375em;font-weight:normal; }
				h4 { margin:0 0 1em 0;padding:0;font-size:1.125em;font-weight:bold; }
				h5 { margin:0 0 .5em 0;padding:0;font-size:1em;font-weight:normal;text-transform:uppercase; }
				p { margin:0 0 1em 0;padding:0; }
				ol, ul { margin:0 0 1em 1.125em;padding:0; }
				#maincol .form_header p { margin:0 0 1em 1em;padding:0 0 0 1em; }
				.breadcrumb { margin-bottom:1.75em; }

		#footer { width:940px;margin:1em auto;height:80px;color:#FFFFFF; }
		#footer span { display:inline-block;vertical-align:middle;position:relative;white-space:nowrap;line-height:80px;font-size:.6875em; }
		#footer span.left { width:470px;text-align:left;color:#A5ADB4; }
		#footer .simbiose { color:#A5ADB4;text-decoration:none; }
		#footer .simbiose:focus, #footer .simbiose:hover { color:#F69240; }
		#footer span.right { width:469px;text-align:right;color:#FED1A1; }
		#footer img { display:inline-block;vertical-align:middle; }

.nobreak { clear:both;height:1em; }
.hidden { display:none; }

.administrationmodule .category h3 { font-size:1.5em; }

.formmodule .control input, .formmodule .control textarea { font-size:1em;font-family:Arial, Helvetica, sans-serif; }

#minicaldiv { width:194px;float:left;margin:2px 0 0 31px;text-align:center; }
.calendarmodule .calheader { border-top:8px solid #FFF1D9;border-bottom:8px solid #FFF1D9;text-align:center;color:#FFA100;font-weight:bold;padding:14px 0; }
.calendarmodule .calheader span { display:inline-block;vertical-align:middle;line-height:23px;font-size:.5em; }
.calendarmodule .calheader img { display:inline-block;vertical-align:middle;line-height:23px;font-size:.5em; }
.calendarmodule .calheader a span { width:160px;font-size:.9375em; }
.calendarmodule a img { border:0; }
.calendarmodule .month { border:0;margin-left:-2px; }
.calendarmodule .month td { text-align:center;vertical-align:middle;color:#FAB567;font-weight:bold;height:26px;width:26px; }
.calendarmodule .month td span { width:26px;line-height:26px;font-size:.6875em;display:inline-block;vertical-align:middle;text-align:center; }
.calendarmodule .month .weekday { background:/*#FDDAC1*/ url(../images/weekday.png) no-repeat scroll 50% 50%;color:#FFFFFF;text-transform:uppercase; }
.calendarmodule .month .weekday span { margin:8px 0; }
.calendarmodule .month .calday { background:/*#FDE1CE*/ url(../images/calday.png) no-repeat scroll 50% 50%; }
.calendarmodule .month .today { background:/*#FBAF5F*/ url(../images/today.png) no-repeat scroll 50% 50%;color:#FFFFFF; }
.calendarmodule .month .today a { text-decoration:none;color:#FFFFFF; }

#inaction  .calheader a span { width:auto;padding:0 1em;font-size:1.25em; }

#pagecontent div.control { display:block;width:auto; }
#pagecontent input.text { font-family:arial,helvetica,sans-serif;font-size:1em;padding:.25em;margin:0; }
#pagecontent textarea.textarea { font-family:arial,helvetica,sans-serif;font-size:1em;padding:.25em;margin:0; }

.modtype.viewinfo { white-space:nowrap;padding-left:1.25em; }
